/** subscribe-section **/

.subscribe-section {
    position: relative;
    padding: 170px 0px 90px 0px;
}

.subscribe-section .pattern-layer .pattern-1 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.subscribe-section .pattern-layer .pattern-2 {
    position: absolute;
    top: 0px;
    right: 200px;
    width: 213px;
    height: 213px;
    background-repeat: no-repeat;
}

.subscribe-section .pattern-layer .pattern-3 {
    position: absolute;
    left: 160px;
    bottom: -100px;
    width: 213px;
    height: 213px;
    background-repeat: no-repeat;
}

.subscribe-section h2 {
    position: relative;
    display: block;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 33px;
    text-align: center;
}

.subscribe-section .form-inner .form-group {
    position: relative;
    margin: 0px;
    padding-right: 174px;
}

.subscribe-section .form-inner .form-group input[type='email'] {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px 0px 0px 10px;
    font-size: 16px;
    color: #101A30;
    padding: 10px 30px;
    transition: all 500ms ease;
}

.subscribe-section .form-inner .form-group input:focus {
    border-color: var(--theme-color);
}

.subscribe-section .form-inner .form-group button[type='submit'] {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 174px;
    padding: 18px 30px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 600;
    background: var(--theme-color);
    cursor: pointer;
    border-radius: 0px 10px 10px 0px;
    transition: all 500ms ease;
}

.subscribe-section .pattern-layer .pattern-4 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 82px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}